openSUSE 15 Security Update : chromium (openSUSE-SU-2022:10120-1)

critical Nessus Plugin ID 165221

Language:

Version 1.7

Oct 25, 2023, 5:17 PM

  • CVSSv2 score source (changed from "CVE-2022-3071" to "CVE-2022-3075")
  • CVSSv3 score source (changed from "CVE-2022-3075" to "None")

Plugin Feed: 202310251717

Version 1.6

Mar 30, 2023, 10:08 PM

  • CISA reference

Plugin Feed: 202303302208

Version 1.5

Mar 23, 2023, 8:46 PM

  • Plugin requirements

Plugin Feed: 202303232046

Version 1.4

Oct 3, 2022, 3:58 PM

  • CVE (Changed from None to CVE-2022-3075)
  • CVSS metrics

Plugin Feed: 202210031558

Version 1.3

Sep 29, 2022, 9:52 PM

  • CVE (Changed from None to CVE-2022-3071)
  • CVSS metrics

Plugin Feed: 202209292152

* Changelogs are generally available for changes made after Nov 1, 2022